petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscElementalInitializePackage

Initialize Elemental package

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PetscElementalInitializePackage(void)

Logically Collective Many br

Many br

### See Also

MATELEMENTAL, PetscElementalFinalizePackage()

Level:developer
Location:src/mat/impls/elemental/matelem.cxx
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages